[SM-Grimoire-Bugs] [Bug 15835] xulrunner 1.9.2.8/firefox 3.6.8 needs security update

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Sep 11 17:21:14 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15835





--- Comment #2 from Ladislav Hagara (lace) <hgr at vabo.cz>  2010-09-11 16:21:14 ---
xulrunner now needs sqlite with SECURE_DELETE

+2010-09-08 Ladislav Hagara <hgr at vabo.cz>
+       * DETAILS: 1.9.2.9, FFVERSION=3.6.9, SECURITY_PATCH=17
+       * DEPENDS: added -sub SECURE_DELETE to sqlite

These two commits needs to be integrated together with xulrunner

575eeb59f7be4f9fafd5d8a56a9056b28d4f8353
a3810d41ac02d7dd70de9f3d86fdc521360e9405

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list